@charset "shift-jis";
.title {
	height: 62px;
	width: 600px;
	margin-top: 15px;
	margin-bottom: 25px;
}
.line {
	border: 2px solid #F00;
	padding: 3px;
	background-color: #FF0;
}

.box {
	width: 610px;
	margin-right: -10px;
	overflow: hidden;
	height: auto;
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
.box li {
	height: auto;
	width: 140px;
	margin-right: 10px;
	overflow: hidden;
	float: left;
}
.box li p {
	text-align: center;
	font-size: 14px;
	line-height: 22px;
}
.box2 {
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 20px;
}
.box2 td {
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 40px;
}
.box3 {
	width: 556px;
	overflow: hidden;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
}
.box3 .left {
	float: left;
	height: auto;
	width: 267px;
	overflow: hidden;
}
.box3 .left p, .box3 .right p{
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	text-align: center;
}
.box3 .right {
	float: right;
	height: auto;
	width: 267px;
	overflow: hidden;
}
